/**Begin D:\dbpdm\TCCIT_table.sql **/
 EXEC p_AlterColumn 'T_TCCIT_POLICY', 'FASSETS', 'DECIMAL(23,10)', 'NOT NULL', '1111', '0';

 EXEC p_AlterColumn 'T_TCCIT_POLICY', 'FEMPLOYEESNUM', 'DECIMAL(23,10)', 'NOT NULL', '1111', '0';

 EXEC p_AlterColumn 'T_TCCIT_POLICY', 'FORGID', 'BIGINT', 'NOT NULL', '1111', '0';

 EXEC p_AlterColumn 'T_TCCIT_NONTAX_SUMMARY', 'FDISCOUNTTYPE', 'VARCHAR(30)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_TCCIT_TREDUCED_SUMMARY', 'FDISCOUNTTYPE', 'VARCHAR(30)', 'NOT NULL', '1111', ''' ''';


/**End D:\dbpdm\TCCIT_table.sql **/
